当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 7 篇帖子 ] 
作者 内容
1 楼 
 文章标题 : 新手用户求助
帖子发表于 : 2013-03-27 22:53 

注册: 2013-03-27 22:48
帖子: 3
系统: ubuntu 12.10
送出感谢: 0 次
接收感谢: 0 次
intel core i7 64位cpu今天刚装上Ubuntu 12.10,想跑一个c++程序。
编译c语言程序没有任何问题
gcc helloworld.c
然而用g++编译c++程序时就出现了

程序 'g++' 已包含在下列软件包中:
* g++
* pentium-builder
请尝试:sudo apt-get install <选定的软件包>

然后使用sudo apt-get install g++之后、
经过一长串的刷屏之后
出现了
升级了 0 个软件包,新安装了 0 个软件包, 要卸载 0 个软件包,有 0 个软件包未被升级。这个现象

之后仍然不能用g++编译c++程序
请问一下怎么解决?


页首
 用户资料  
 
2 楼 
 文章标题 : Re: 新手用户求助
帖子发表于 : 2013-03-27 23:06 
头像

注册: 2008-07-24 11:33
帖子: 4793
地址: 郑州
送出感谢: 4
接收感谢: 92
引用:
经过一长串的刷屏之后

刷什么了?


_________________
求人不如求它仨: 天蓝的Wiki 屎黄的Wiki 绿
Site: CUIHAO.TK    Twitter: @cuihaoleo
Machine: Athlon64 X2 5200+ / 2x2GB DDR2-800 / GeForce GTS 450
AD: ~まだ見ぬ誰かの笑顔のために~


页首
 用户资料  
 
3 楼 
 文章标题 : Re: 新手用户求助
帖子发表于 : 2013-03-27 23:14 
头像

注册: 2011-06-07 14:20
帖子: 3866
系统: Mint18
送出感谢: 17
接收感谢: 65
要这一句之前的内容
代码:
升级了 0 个软件包,新安装了 0 个软件包, 要卸载 0 个软件包,有 0 个软件包未被升级。


_________________
wiki: ubuntu 技巧


页首
 用户资料  
 
4 楼 
 文章标题 : Re: 新手用户求助
帖子发表于 : 2013-03-27 23:17 

注册: 2013-03-27 22:48
帖子: 3
系统: ubuntu 12.10
送出感谢: 0 次
接收感谢: 0 次
account-plugin-facebook 已经是最新的版本了。
libgd2-xpm 已经是最新的版本了。
libcurl3-gnutls 已经是最新的版本了。
gnome-settings-daemon 已经是最新的版本了。
fontconfig 已经是最新的版本了。
libsoup-gnome2.4-1 已经是最新的版本了。
compiz 已经是最新的版本了。
libjavascriptcoregtk-3.0-0 已经是最新的版本了。
gstreamer0.10-nice 已经是最新的版本了。
language-pack-en 已经是最新的版本了。
libgeoip1 已经是最新的版本了。
libgtksourceview-3.0-0 已经是最新的版本了。
libgconf-2-4 已经是最新的版本了。
ibus-gtk 已经是最新的版本了。
libqtgui4 已经是最新的版本了。
libgssapi-krb5-2 已经是最新的版本了。
ubuntu-extras-keyring 已经是最新的版本了。
libpam0g 已经是最新的版本了。
libclutter-gtk-1.0-0 已经是最新的版本了。
libgpg-error0 已经是最新的版本了。
libdbusmenu-glib4 已经是最新的版本了。
gir1.2-atspi-2.0 已经是最新的版本了。
perl-modules 已经是最新的版本了。
lightdm-remote-session-uccsconfigure 已经是最新的版本了。
gedit-common 已经是最新的版本了。
libwebkitgtk-3.0-common 已经是最新的版本了。
unity-lens-gwibber 已经是最新的版本了。
system-config-printer-gnome 已经是最新的版本了。
libtelepathy-logger2 已经是最新的版本了。
fonts-tlwg-loma 已经是最新的版本了。
account-plugin-yahoo 已经是最新的版本了。
firefox-globalmenu 已经是最新的版本了。
libgpod4 已经是最新的版本了。
libgail-3-0 已经是最新的版本了。
fonts-tlwg-umpush 已经是最新的版本了。
xdg-user-dirs-gtk 已经是最新的版本了。
libgudev-1.0-0 已经是最新的版本了。
libgtksourceview-3.0-common 已经是最新的版本了。
apport-gtk 已经是最新的版本了。
intel-gpu-tools 已经是最新的版本了。
libcanberra-gtk-module 已经是最新的版本了。
gnome-system-log 已经是最新的版本了。
account-plugin-jabber 已经是最新的版本了。
libproxy1-plugin-networkmanager 已经是最新的版本了。
libgweather-3-1 已经是最新的版本了。
libdmapsharing-3.0-2 已经是最新的版本了。
gir1.2-soup-2.4 已经是最新的版本了。
language-selector-gnome 已经是最新的版本了。
account-plugin-google 已经是最新的版本了。
python-gnupginterface 已经是最新的版本了。
modemmanager 已经是最新的版本了。
gir1.2-ubuntuoneui-3.0 已经是最新的版本了。
python-gi 已经是最新的版本了。
libglib2.0-data 已经是最新的版本了。
libgdk-pixbuf2.0-0 已经是最新的版本了。
xorg 已经是最新的版本了。
fonts-lklug-sinhala 已经是最新的版本了。
libtelepathy-glib0 已经是最新的版本了。
libgrip0 已经是最新的版本了。
libsignon-qt1 已经是最新的版本了。
ubuntu-settings 已经是最新的版本了。
language-pack-gnome-en-base 已经是最新的版本了。
zeitgeist-core 已经是最新的版本了。
branding-ubuntu 已经是最新的版本了。
apg 已经是最新的版本了。
thunderbird-globalmenu 已经是最新的版本了。
gnome-icon-theme-symbolic 已经是最新的版本了。
policykit-desktop-privileges 已经是最新的版本了。
sgml-base 已经是最新的版本了。
libdigest-hmac-perl 已经是最新的版本了。
libsignon-extension1 已经是最新的版本了。
gir1.2-totem-plparser-1.0 已经是最新的版本了。
session-migration 已经是最新的版本了。
libunistring0 已经是最新的版本了。
libdbus-glib-1-2 已经是最新的版本了。
gir1.2-totem-1.0 已经是最新的版本了。
manpages-dev 已经是最新的版本了。
telepathy-gabble 已经是最新的版本了。
grub-common 已经是最新的版本了。
account-plugin-twitter 已经是最新的版本了。
gedit 已经是最新的版本了。
libgrail5 已经是最新的版本了。
pulseaudio-module-gconf 已经是最新的版本了。
libisccfg82 已经是最新的版本了。
xserver-xorg-core 已经是最新的版本了。
libgdata13 已经是最新的版本了。
libgupnp-igd-1.0-4 已经是最新的版本了。
glib-networking 已经是最新的版本了。
syslinux-legacy 已经是最新的版本了。
libmagic1 已经是最新的版本了。
libgcr-3-common 已经是最新的版本了。
signond 已经是最新的版本了。
libgoa-1.0-0 已经是最新的版本了。
xserver-xorg-video-openchrome 已经是最新的版本了。
libpam-xdg-support 已经是最新的版本了。
ntfs-3g 已经是最新的版本了。
libpulse-mainloop-glib0 已经是最新的版本了。
libwebkitgtk-3.0-0 已经是最新的版本了。
activity-log-manager-control-center 已经是最新的版本了。
xserver-xorg-video-vmware 已经是最新的版本了。
gnome-contacts 已经是最新的版本了。
libavahi-glib1 已经是最新的版本了。
python 已经是最新的版本了。
gir1.2-dee-1.0 已经是最新的版本了。
rhythmbox-plugins 已经是最新的版本了。
language-pack-gnome-zh-hans-base 已经是最新的版本了。
gettext 已经是最新的版本了。
libfontconfig1 已经是最新的版本了。
xserver-xorg-input-wacom 已经是最新的版本了。
grub-pc-bin 已经是最新的版本了。
ssh-askpass-gnome 已经是最新的版本了。
activity-log-manager-common 已经是最新的版本了。
libxxf86dga1 已经是最新的版本了。
language-pack-gnome-zh-hans 已经是最新的版本了。
gnome-accessibility-themes 已经是最新的版本了。
libogg0 已经是最新的版本了。
xserver-xorg-video-radeon 已经是最新的版本了。
geoclue 已经是最新的版本了。
libreoffice-style-tango 已经是最新的版本了。
libdpkg-perl 已经是最新的版本了。
libsgutils2-2 已经是最新的版本了。
gvfs-backends 已经是最新的版本了。
libqt4-svg 已经是最新的版本了。
libgtop2-7 已经是最新的版本了。
xserver-xorg-video-qxl 已经是最新的版本了。
gnome-control-center-data 已经是最新的版本了。
gir1.2-javascriptcoregtk-3.0 已经是最新的版本了。
xserver-xorg-video-savage 已经是最新的版本了。
libapt-pkg4.12 已经是最新的版本了。
xserver-xorg-video-fbdev 已经是最新的版本了。
software-center 已经是最新的版本了。
zeitgeist 已经是最新的版本了。
libgstreamer-plugins-base0.10-0 已经是最新的版本了。
libgtk2.0-0 已经是最新的版本了。
gwibber-service-facebook 已经是最新的版本了。
libpolkit-agent-1-0 已经是最新的版本了。
libtag1-vanilla 已经是最新的版本了。
xserver-xorg-input-evdev 已经是最新的版本了。
gconf2-common 已经是最新的版本了。
gir1.2-gnomebluetooth-1.0 已经是最新的版本了。
remmina-plugin-vnc 已经是最新的版本了。
python3-gi 已经是最新的版本了。
gir1.2-atk-1.0 已经是最新的版本了。
gnome-keyring 已经是最新的版本了。
libgnome-keyring-common 已经是最新的版本了。
libgettextpo0 已经是最新的版本了。
gcc-4.7 已经是最新的版本了。
libclutter-gst-1.0-0 已经是最新的版本了。
gir1.2-webkit-3.0 已经是最新的版本了。
python-aptdaemon.gtk3widgets 已经是最新的版本了。
geoclue-ubuntu-geoip 已经是最新的版本了。
ubuntu-sso-client-qt 已经是最新的版本了。
zlib1g 已经是最新的版本了。
gnome-sudoku 已经是最新的版本了。
xserver-xorg 已经是最新的版本了。
libapt-pkg-perl 已经是最新的版本了。
libcanberra-gtk3-module 已经是最新的版本了。
gnome-font-viewer 已经是最新的版本了。
libglu1-mesa 已经是最新的版本了。
gsfonts 已经是最新的版本了。
fonts-tlwg-purisa 已经是最新的版本了。
gir1.2-indicate-0.7 已经是最新的版本了。
xserver-xorg-video-all 已经是最新的版本了。
update-manager-core 已经是最新的版本了。
gir1.2-gmenu-3.0 已经是最新的版本了。
python2.7 已经是最新的版本了。
network-manager-pptp 已经是最新的版本了。
python3-update-manager 已经是最新的版本了。
manpages 已经是最新的版本了。
policykit-1-gnome 已经是最新的版本了。
language-pack-zh-hans-base 已经是最新的版本了。
pppconfig 已经是最新的版本了。
libgcc1 已经是最新的版本了。
gtk3-engines-unico 已经是最新的版本了。
gvfs-common 已经是最新的版本了。
bluez-gstreamer 已经是最新的版本了。
libneon27-gnutls 已经是最新的版本了。
libgirepository-1.0-1 已经是最新的版本了。
libreoffice-gnome 已经是最新的版本了。
libgpgme11 已经是最新的版本了。
gir1.2-gst-plugins-base-0.10 已经是最新的版本了。
gnome-session-canberra 已经是最新的版本了。
poppler-data 已经是最新的版本了。
libgwibber3 已经是最新的版本了。
system-config-printer-udev 已经是最新的版本了。
libasound2-plugins 已经是最新的版本了。
gtk2-engines 已经是最新的版本了。
libcogl-common 已经是最新的版本了。
libcairo-gobject2 已经是最新的版本了。
libmission-control-plugins0 已经是最新的版本了。
libgtk-3-0 已经是最新的版本了。
libcanberra-gtk3-0 已经是最新的版本了。
libgdata-common 已经是最新的版本了。
xserver-xorg-input-synaptics 已经是最新的版本了。
xserver-xorg-video-vesa 已经是最新的版本了。
libgksu2-0 已经是最新的版本了。
lockfile-progs 已经是最新的版本了。
gnome-menus 已经是最新的版本了。
libglib-perl 已经是最新的版本了。
ubuntuone-control-panel-qt 已经是最新的版本了。
gir1.2-messagingmenu-1.0 已经是最新的版本了。
libjpeg-turbo8 已经是最新的版本了。
logrotate 已经是最新的版本了。
plymouth-theme-ubuntu-logo 已经是最新的版本了。
gnome-session-common 已经是最新的版本了。
gnome-media 已经是最新的版本了。
libpam-gnome-keyring 已经是最新的版本了。
ubuntuone-client-gnome 已经是最新的版本了。
gnome-control-center 已经是最新的版本了。
gsettings-desktop-schemas 已经是最新的版本了。
gcalctool 已经是最新的版本了。
gconf-service-backend 已经是最新的版本了。
libpango1.0-0 已经是最新的版本了。
libcogl9 已经是最新的版本了。
libreoffice-emailmerge 已经是最新的版本了。
libjbig0 已经是最新的版本了。
xserver-xorg-video-sisusb 已经是最新的版本了。
gir1.2-rb-3.0 已经是最新的版本了。
genisoimage 已经是最新的版本了。
gnome-icon-theme 已经是最新的版本了。
libupower-glib1 已经是最新的版本了。
libgeis1 已经是最新的版本了。
libgtk2.0-common 已经是最新的版本了。
xserver-xorg-video-tdfx 已经是最新的版本了。
libxcb-glx0 已经是最新的版本了。
libglapi-mesa 已经是最新的版本了。
python-gobject-2 已经是最新的版本了。
python3.2 已经是最新的版本了。
libgnome-menu2 已经是最新的版本了。
fonts-tlwg-kinnari 已经是最新的版本了。
dictionaries-common 已经是最新的版本了。
libgs9 已经是最新的版本了。
gnome-session 已经是最新的版本了。
gir1.2-pango-1.0 已经是最新的版本了。
fonts-tlwg-typewriter 已经是最新的版本了。
telepathy-logger 已经是最新的版本了。
wget 已经是最新的版本了。
libgl1-mesa-glx 已经是最新的版本了。
gir1.2-gdata-0.0 已经是最新的版本了。
transmission-gtk 已经是最新的版本了。
libdbusmenu-gtk3-4 已经是最新的版本了。
libgexiv2-1 已经是最新的版本了。
libgnome-menu-3-0 已经是最新的版本了。
librsvg2-2 已经是最新的版本了。
gir1.2-gudev-1.0 已经是最新的版本了。
language-pack-en-base 已经是最新的版本了。
libnm-gtk-common 已经是最新的版本了。
gnome-orca 已经是最新的版本了。
libgtk2-perl 已经是最新的版本了。
gnome-bluetooth 已经是最新的版本了。
libpoppler-glib8 已经是最新的版本了。
groff-base 已经是最新的版本了。
thunderbird-gnome-support 已经是最新的版本了。
gnupg 已经是最新的版本了。
xserver-xorg-video-cirrus 已经是最新的版本了。
account-plugin-flickr 已经是最新的版本了。
libaccounts-glib0 已经是最新的版本了。
libgmime-2.6-0 已经是最新的版本了。
libgail18 已经是最新的版本了。
xul-ext-websites-integration 已经是最新的版本了。
account-plugin-windows-live 已经是最新的版本了。
wireless-regdb 已经是最新的版本了。
signon-plugin-password 已经是最新的版本了。
gir1.2-notify-0.7 已经是最新的版本了。
libgutenprint2 已经是最新的版本了。
xserver-xorg-video-r128 已经是最新的版本了。
xdg-utils 已经是最新的版本了。
unattended-upgrades 已经是最新的版本了。
libgusb2 已经是最新的版本了。
ubuntu-release-upgrader-core 已经是最新的版本了。
fonts-tlwg-typist 已经是最新的版本了。
libgs9-common 已经是最新的版本了。
grep 已经是最新的版本了。
fonts-tlwg-garuda 已经是最新的版本了。
glib-networking-services 已经是最新的版本了。
libnl-genl-3-200 已经是最新的版本了。
libavahi-gobject0 已经是最新的版本了。
ghostscript-x 已经是最新的版本了。
python3-gdbm 已经是最新的版本了。
linux-image-generic 已经是最新的版本了。
libqt4-designer 已经是最新的版本了。
libxdamage1 已经是最新的版本了。
keyboard-configuration 已经是最新的版本了。
xserver-xorg-video-neomagic 已经是最新的版本了。
libmng1 已经是最新的版本了。
printer-driver-gutenprint 已经是最新的版本了。
libgnomekbd-common 已经是最新的版本了。
gvfs-libs 已经是最新的版本了。
libgdk-pixbuf2.0-common 已经是最新的版本了。
gwibber-service-identica 已经是最新的版本了。
libgnome-media-profiles-3.0-0 已经是最新的版本了。
python-gnomekeyring 已经是最新的版本了。
geoip-database 已经是最新的版本了。
foomatic-db-engine 已经是最新的版本了。
libjpeg8 已经是最新的版本了。
librsvg2-common 已经是最新的版本了。
sessioninstaller 已经是最新的版本了。
libcompizconfig0 已经是最新的版本了。
xdg-user-dirs 已经是最新的版本了。
libgstreamer0.10-0 已经是最新的版本了。
gnome-disk-utility 已经是最新的版本了。
xserver-xorg-video-modesetting 已经是最新的版本了。
gir1.2-gtksource-3.0 已经是最新的版本了。
libsignon-plugins-common1 已经是最新的版本了。
libslang2 已经是最新的版本了。
unity-lens-shopping 已经是最新的版本了。
libgeoclue0 已经是最新的版本了。
libgck-1-0 已经是最新的版本了。
gucharmap 已经是最新的版本了。
liblightdm-gobject-1-0 已经是最新的版本了。
libgweather-common 已经是最新的版本了。
libgail-common 已经是最新的版本了。
libcogl-pango0 已经是最新的版本了。
xserver-xorg-video-nouveau 已经是最新的版本了。
gwibber 已经是最新的版本了。
xfonts-encodings 已经是最新的版本了。
libgtk-3-bin 已经是最新的版本了。
gnome-terminal-data 已经是最新的版本了。
libgxps2 已经是最新的版本了。
fonts-tlwg-mono 已经是最新的版本了。
mcp-account-manager-uoa 已经是最新的版本了。
gconf-service 已经是最新的版本了。
grub-gfxpayload-lists 已经是最新的版本了。
gir1.2-accounts-1.0 已经是最新的版本了。
libpangomm-1.4-1 已经是最新的版本了。
python-gtk2 已经是最新的版本了。
e2fsprogs 已经是最新的版本了。
python-gi-cairo 已经是最新的版本了。
libpaper1 已经是最新的版本了。
linux-image-extra-3.5.0-17-generic 已经是最新的版本了。
python-gobject 已经是最新的版本了。
libsigc++-2.0-0c2a 已经是最新的版本了。
libnm-gtk0 已经是最新的版本了。
gvfs 已经是最新的版本了。
libglib2.0-bin 已经是最新的版本了。
libglibmm-2.4-1c2a 已经是最新的版本了。
printer-driver-sag-gdi 已经是最新的版本了。
gnomine 已经是最新的版本了。
libgnutls26 已经是最新的版本了。
xserver-xorg-video-mga 已经是最新的版本了。
libgpm2 已经是最新的版本了。
python3-distupgrade 已经是最新的版本了。
gzip 已经是最新的版本了。
dpkg 已经是最新的版本了。
grub-pc 已经是最新的版本了。
thin-client-config-agent 已经是最新的版本了。
pkg-config 已经是最新的版本了。
overlay-scrollbar-gtk3 已经是最新的版本了。
overlay-scrollbar-gtk2 已经是最新的版本了。
gnome-mahjongg 已经是最新的版本了。
appmenu-gtk 已经是最新的版本了。
firefox-gnome-support 已经是最新的版本了。
liblocale-gettext-perl 已经是最新的版本了。
ubuntu-keyring 已经是最新的版本了。
libsignon-glib1 已经是最新的版本了。
glib-networking-common 已经是最新的版本了。
libcanberra-gtk0 已经是最新的版本了。
gir1.2-freedesktop 已经是最新的版本了。
python-gst0.10 已经是最新的版本了。
gksu 已经是最新的版本了。
software-center-aptdaemon-plugins 已经是最新的版本了。
gstreamer0.10-pulseaudio 已经是最新的版本了。
gnome-online-accounts 已经是最新的版本了。
libcap-ng0 已经是最新的版本了。
gir1.2-wnck-3.0 已经是最新的版本了。
gir1.2-signon-1.0 已经是最新的版本了。
libproxy1-plugin-gsettings 已经是最新的版本了。
totem-plugins 已经是最新的版本了。
gnome-user-share 已经是最新的版本了。
gir1.2-glib-2.0 已经是最新的版本了。
gcr 已经是最新的版本了。
gcc 已经是最新的版本了。
ghostscript 已经是最新的版本了。
python-xdg 已经是最新的版本了。
gnome-games-data 已经是最新的版本了。
xserver-xorg-video-s3 已经是最新的版本了。
lightdm 已经是最新的版本了。
appmenu-gtk3 已经是最新的版本了。
iputils-ping 已经是最新的版本了。
signon-keyring-extension 已经是最新的版本了。
python-ubuntuone-storageprotocol 已经是最新的版本了。
xserver-xorg-video-trident 已经是最新的版本了。
libgssapi3-heimdal 已经是最新的版本了。
python-zeitgeist 已经是最新的版本了。
libwmf0.2-7-gtk 已经是最新的版本了。
xserver-xorg-video-intel 已经是最新的版本了。
perl 已经是最新的版本了。
gir1.2-gstreamer-0.10 已经是最新的版本了。
indicator-messages 已经是最新的版本了。
libreoffice-ogltrans 已经是最新的版本了。
system-config-printer-common 已经是最新的版本了。
fonts-thai-tlwg 已经是最新的版本了。
xserver-xorg-video-mach64 已经是最新的版本了。
libnm-glib4 已经是最新的版本了。
unity-scope-gdocs 已经是最新的版本了。
network-manager 已经是最新的版本了。
libcupscgi1 已经是最新的版本了。
libgtkmm-3.0-1 已经是最新的版本了。
gwibber-service-twitter 已经是最新的版本了。
gnome-desktop3-data 已经是最新的版本了。
language-pack-gnome-en 已经是最新的版本了。
libzeitgeist-1.0-1 已经是最新的版本了。
gnome-screensaver 已经是最新的版本了。
libgtkspell-3-0 已经是最新的版本了。
gir1.2-unity-5.0 已经是最新的版本了。
fonts-tlwg-norasi 已经是最新的版本了。
libtag1c2a 已经是最新的版本了。
libjbig2dec0 已经是最新的版本了。
libgphoto2-2 已经是最新的版本了。
python3-pkg-resources 已经是最新的版本了。
gstreamer0.10-gconf 已经是最新的版本了。
python-imaging 已经是最新的版本了。
rhythmbox-plugin-magnatune 已经是最新的版本了。
gcc-4.7-base 已经是最新的版本了。
python-debtagshw 已经是最新的版本了。
libgnome-bluetooth11 已经是最新的版本了。
libgupnp-1.0-4 已经是最新的版本了。
gconf2 已经是最新的版本了。
python3-gi-cairo 已经是最新的版本了。
fonts-takao-pgothic 已经是最新的版本了。
guile-1.8-libs 已经是最新的版本了。
account-plugin-aim 已经是最新的版本了。
libgoa-1.0-common 已经是最新的版本了。
gstreamer0.10-plugins-base 已经是最新的版本了。
libgphoto2-l10n 已经是最新的版本了。
libdbusmenu-gtk4 已经是最新的版本了。
libpackagekit-glib2-14 已经是最新的版本了。
libgnome-keyring0 已经是最新的版本了。
xserver-xorg-input-all 已经是最新的版本了。
network-manager-pptp-gnome 已经是最新的版本了。
fontconfig-config 已经是最新的版本了。
libwpg-0.2-2 已经是最新的版本了。
signon-ui 已经是最新的版本了。
dconf-gsettings-backend 已经是最新的版本了。
gir1.2-gdkpixbuf-2.0 已经是最新的版本了。
xserver-xorg-input-mouse 已经是最新的版本了。
remmina-plugin-rdp 已经是最新的版本了。
light-themes 已经是最新的版本了。
libfreerdp-plugins-standard 已经是最新的版本了。
libparse-debianchangelog-perl 已经是最新的版本了。
libgtk2.0-bin 已经是最新的版本了。
firefox 已经是最新的版本了。
libreoffice-gtk 已经是最新的版本了。
fonts-tlwg-sawasdee 已经是最新的版本了。
gnome-control-center-signon 已经是最新的版本了。
libglewmx1.8 已经是最新的版本了。
libaccount-plugin-1.0-0 已经是最新的版本了。
libc6 已经是最新的版本了。
language-selector-common 已经是最新的版本了。
ghostscript-cups 已经是最新的版本了。
gir1.2-dbusmenu-glib-0.4 已经是最新的版本了。
rhythmbox-plugin-zeitgeist 已经是最新的版本了。
gvfs-daemons 已经是最新的版本了。
gir1.2-gnomekeyring-1.0 已经是最新的版本了。
grub2-common 已经是最新的版本了。
zeitgeist-datahub 已经是最新的版本了。
gstreamer0.10-plugins-good 已经是最新的版本了。
libnm-glib-vpn1 已经是最新的版本了。
libpng12-0 已经是最新的版本了。
gir1.2-gtk-3.0 已经是最新的版本了。
account-plugin-icons 已经是最新的版本了。
gwibber-service 已经是最新的版本了。
compiz-gnome 已经是最新的版本了。
libgee2 已经是最新的版本了。
account-plugin-salut 已经是最新的版本了。
libgmp10 已经是最新的版本了。
lightdm-remote-session-freerdp 已经是最新的版本了。
gir1.2-vte-2.90 已经是最新的版本了。
xdiagnose 已经是最新的版本了。
update-manager 已经是最新的版本了。
rhythmbox-plugin-cdrecorder 已经是最新的版本了。
gstreamer0.10-x 已经是最新的版本了。
libgucharmap-2-90-7 已经是最新的版本了。
rsyslog 已经是最新的版本了。
libglew1.8 已经是最新的版本了。
powermgmt-base 已经是最新的版本了。
network-manager-gnome 已经是最新的版本了。
libvisual-0.4-plugins 已经是最新的版本了。
iputils-arping 已经是最新的版本了。
hardening-includes 已经是最新的版本了。
pulseaudio 已经是最新的版本了。
gvfs-fuse 已经是最新的版本了。
xorg-docs-core 已经是最新的版本了。
xserver-xorg-video-ati 已经是最新的版本了。
xserver-xorg-video-siliconmotion 已经是最新的版本了。
gir1.2-appindicator3-0.1 已经是最新的版本了。
libufe-xidgetter0 已经是最新的版本了。
gstreamer0.10-alsa 已经是最新的版本了。
python-gconf 已经是最新的版本了。
gstreamer0.10-tools 已经是最新的版本了。
linux-image-3.5.0-17-generic 已经是最新的版本了。
libgphoto2-port0 已经是最新的版本了。
libglib2.0-0 已经是最新的版本了。
gir1.2-peas-1.0 已经是最新的版本了。
python-configglue 已经是最新的版本了。
libatk-bridge2.0-0 已经是最新的版本了。
gnome-session-bin 已经是最新的版本了。
libgomp1 已经是最新的版本了。
libmessaging-menu0 已经是最新的版本了。
usb-creator-gtk 已经是最新的版本了。
libgnome-desktop-3-4 已经是最新的版本了。
software-properties-gtk 已经是最新的版本了。
libcupsimage2 已经是最新的版本了。
growisofs 已经是最新的版本了。
libio-string-perl 已经是最新的版本了。
gnome-power-manager 已经是最新的版本了。
下列软件包是自动安装的并且现在不需要了:
linux-headers-3.5.0-17
Use 'apt-get autoremove' to remove it.
升级了 0 个软件包,新安装了 0 个软件包, 要卸载 0 个软件包,有 0 个软件包未被升级。



再往上就已经被刷走了


页首
 用户资料  
 
5 楼 
 文章标题 : Re: 新手用户求助
帖子发表于 : 2013-03-28 7:15 
头像

注册: 2008-07-24 11:33
帖子: 4793
地址: 郑州
送出感谢: 4
接收感谢: 92
这还真奇葩,LZ确定命令没输错?
原样复制上去吧:
代码:
sudo apt-get install g++


_________________
求人不如求它仨: 天蓝的Wiki 屎黄的Wiki 绿
Site: CUIHAO.TK    Twitter: @cuihaoleo
Machine: Athlon64 X2 5200+ / 2x2GB DDR2-800 / GeForce GTS 450
AD: ~まだ見ぬ誰かの笑顔のために~


页首
 用户资料  
 
6 楼 
 文章标题 : Re: 新手用户求助
帖子发表于 : 2013-03-28 12:47 

注册: 2013-03-27 22:48
帖子: 3
系统: ubuntu 12.10
送出感谢: 0 次
接收感谢: 0 次
试了,还是那个样子,程序 'g++' 已包含在下列软件包中:
* g++
* pentium-builder
请尝试:sudo apt-get install <选定的软件包>


页首
 用户资料  
 
7 楼 
 文章标题 : Re: 新手用户求助
帖子发表于 : 2013-04-01 13:50 
头像

注册: 2008-12-28 16:01
帖子: 728
送出感谢: 2
接收感谢: 15
ishallfly 写道:
之后仍然不能用g++编译c++程序
请问一下怎么解决?

总该有个错误提示吧?


_________________
爱因斯坦会弹钢琴
爱因斯坦会拉小提琴
爱因斯坦会骑自行车


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 7 篇帖子 ] 

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:没有注册用户 和 2 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译